function FileData_Pairs(x)
{
x.t("example","user");
x.t("example","connection");
x.t("example","subscribe");
x.t("example","receive");
x.t("example","$sys.monitor.t.r.corp.news");
x.t("example","event");
x.t("example","server");
x.t("included","monitor");
x.t("included","topic\u2019s");
x.t("differently","standard");
x.t("properties","available");
x.t("properties","appendix");
x.t("properties","topic");
x.t("properties","messages");
x.t("properties","message");
x.t("appendix","monitor");
x.t("possible","values");
x.t("method","viewing");
x.t("available","monitoring");
x.t("just","handle");
x.t("receives","messages");
x.t("publishes","message");
x.t("wish","allow");
x.t("wish","monitor");
x.t("within","properties");
x.t("description","properties");
x.t("description","destination");
x.t("description","message");
x.t("description","event");
x.t("create","topic");
x.t("create","wildcard");
x.t("create","different");
x.t("create","client");
x.t("create","subscribers");
x.t("create","monitoring");
x.t("create","application");
x.t("table","describes");
x.t("table","message");
x.t("describes","possible");
x.t("describes","monitor");
x.t("currently","subscribers");
x.t("events","example");
x.t("events","likely");
x.t("events","certain");
x.t("events","meaningful");
x.t("events","creating");
x.t("events","chapter");
x.t("events","may");
x.t("events","tibco");
x.t("events","send");
x.t("events","monitoring");
x.t("events","probably");
x.t("events","grant");
x.t("events","topics");
x.t("events","class");
x.t("events","connect");
x.t("events","occur");
x.t("various","topics");
x.t("related","events");
x.t(".foo.bar","however");
x.t("always","limited");
x.t("always","checked");
x.t("required","consider");
x.t("required","permission");
x.t("kinds","monitoring");
x.t(".corp","monitors");
x.t("action","including");
x.t("likely","added");
x.t("likely","significant");
x.t("improve","performance");
x.t("topic","appendix");
x.t("topic","topic");
x.t("topic","subscriber");
x.t("topic","however");
x.t("topic","$sys.monitor.connection");
x.t("topic","subscribe");
x.t("topic","$sys.monitor.q");
x.t("topic","$sys.monitor.t");
x.t("topic","$sys.monitor.connection.disconnect");
x.t("topic","messages");
x.t("topic","admin");
x.t("topic","match");
x.t("topic","include");
x.t("topic","named");
x.t("topic","subscribers");
x.t("topic","monitoring");
x.t("topic","subscribing");
x.t("topic","monitor");
x.t("topic","application");
x.t("topic","system");
x.t("topic","names");
x.t("topic","even");
x.t("topic","matching");
x.t("user","able");
x.t("user","subscribe");
x.t("user","members");
x.t("user","successfully");
x.t("user","permission");
x.t("user","bob");
x.t("handled","differently");
x.t("generating","monitor");
x.t("provided","server");
x.t("potentially","sensitive");
x.t("categories","system");
x.t("wildcard","subscriptions");
x.t("maintained","server");
x.t("type","destination");
x.t("type","monitor");
x.t("type","mapmessage");
x.t("forwarded","destination");
x.t("adverse","effect");
x.t("external","system");
x.t("explicitly","granted");
x.t("explicitly","subscribe");
x.t("explicitly","grant");
x.t("connection","events");
x.t("connection","admin");
x.t("connection","class");
x.t("followed","event");
x.t("whenever","clients");
x.t("whenever","client");
x.t("subscriptions","events");
x.t("subscriptions","types");
x.t("subscriptions","specific");
x.t("subscriptions","monitor");
x.t("subscriber","topic");
x.t("subscriber","$sys.monitor.connect");
x.t("subscriber","receive");
x.t("subscriber","generates");
x.t("however","subscriber");
x.t("however","ways");
x.t("releases","number");
x.t("listed","topics.conf");
x.t("queue","include");
x.t("bridge","imported");
x.t("subscribes","desired");
x.t("disconnect","create");
x.t("disconnect","events");
x.t("disconnect","event");
x.t("disconnect","system");
x.t("certain","events");
x.t("certain","class");
x.t("want","avoid");
x.t("access","monitor");
x.t("servers","monitor");
x.t("publish","topic");
x.t("publish","messages");
x.t("publish","message");
x.t("$sys.monitor.connection","monitor");
x.t("$sys.monitor.connection","bob");
x.t("destinationname","type");
x.t("destinationname","name");
x.t("destinationname","portion");
x.t("command","using");
x.t("desirable","usually");
x.t("usually","development");
x.t("grow","subscriptions");
x.t("list","monitor");
x.t("file","users");
x.t("acknowledged","specified");
x.t("acknowledged","monitor");
x.t("able","access");
x.t("able","subscribe");
x.t("enterprise","message");
x.t("group","wish");
x.t("group","permission");
x.t("group","system");
x.t("complete","description");
x.t("beginning","$sys.monitor");
x.t("granted","permission");
x.t("meaningful","categories");
x.t("subscribe","topic");
x.t("subscribe","allow");
x.t("subscribe","different");
x.t("subscribe","message");
x.t("subscribe","$sys.monitor");
x.t("subscribe","specific");
x.t("subscribe","monitor");
x.t("subscribe","topics");
x.t("subscribe","bob\u2019s");
x.t("subscribe","$sys.monitor.t.r");
x.t("due","expiration");
x.t("unless","logged");
x.t("logged","valid");
x.t("inheritance","parent");
x.t("persistently","disk");
x.t("filter","tibco");
x.t("filter","monitor");
x.t("testing","systems");
x.t("overview","monitoring");
x.t("reasons","may");
x.t("large","message");
x.t("processed","destination");
x.t("byte","array");
x.t("desired","topic");
x.t("desired","destination");
x.t("desired","monitor");
x.t("desired","topics");
x.t("specified","destination");
x.t("imported","transport");
x.t("queues","matching");
x.t("handle","message");
x.t("requires","system");
x.t("stored","properties");
x.t("stored","within");
x.t("stored","persistently");
x.t("name","destination");
x.t("name","message");
x.t("name","event");
x.t("maxredelivery","failure");
x.t("qualifiers","qualifier");
x.t("creating","subscriptions");
x.t("creating","topics");
x.t("clients","access");
x.t("clients","able");
x.t("clients","connect");
x.t("topics.conf","file");
x.t("performance","reasons");
x.t("performance","slightly");
x.t("performance","implications");
x.t("performance","using");
x.t("performance","therefore");
x.t("performance","affected");
x.t("avoid","subscribing");
x.t("perform","server");
x.t("part","monitor");
x.t("frequently","creating");
x.t("limit","monitor");
x.t("further","subdivided");
x.t("$sys.monitor.q",".corp");
x.t("$admin","group");
x.t("$sys.monitor.connect","view");
x.t("standard","messages");
x.t("allows","create");
x.t("destination","example");
x.t("destination","bridge");
x.t("destination","occurs");
x.t("destination","event");
x.t("destination","whose");
x.t("destination","monitor");
x.t("destination","sent");
x.t("expiration","discarded");
x.t("array","createfrombytes");
x.t("recreate","message");
x.t("$sys.monitor.t",".foo.bar");
x.t("allow","user");
x.t("contain","potentially");
x.t("contain","detail");
x.t("permissions","always");
x.t("permissions","occur");
x.t("$sys.monitor.admin","user");
x.t("problems","production");
x.t("facilities","provided");
x.t("begin","$sys.monitor");
x.t("selector","filter");
x.t("selector","even");
x.t("body","included");
x.t("body","desired");
x.t("body","depending");
x.t("body","received");
x.t("body","monitor");
x.t("display","part");
x.t("frequency","messages");
x.t("$sys.monitor.connection.disconnect","whenever");
x.t("discarded","maxredelivery");
x.t("occurs","message");
x.t("corp.news","message");
x.t("members","$admin");
x.t("disk","number");
x.t("disk","monitor");
x.t("volumes","monitoring");
x.t("give","information");
x.t("messages","wish");
x.t("messages","describes");
x.t("messages","create");
x.t("messages","various");
x.t("messages","improve");
x.t("messages","topic");
x.t("messages","handled");
x.t("messages","type");
x.t("messages","explicitly");
x.t("messages","whenever");
x.t("messages","complete");
x.t("messages","processed");
x.t("messages","stored");
x.t("messages","contain");
x.t("messages","messages");
x.t("messages","cannot");
x.t("messages","internal");
x.t("messages","match");
x.t("messages","prematurely");
x.t("messages","generated");
x.t("messages","received");
x.t("messages","interested");
x.t("messages","monitor");
x.t("messages","published");
x.t("messages","application");
x.t("messages","topics");
x.t("messages","system");
x.t("messages","following");
x.t("messages","swapped");
x.t("messages","sent");
x.t("messages","specify");
x.t("activity","monitoring");
x.t("viewing","monitor");
x.t("number","subscribers");
x.t("number","monitor");
x.t("number","applications");
x.t("parent","$sys.monitor");
x.t("parent","topics");
x.t("chapter","monitoring");
x.t("receive","display");
x.t("receive","messages");
x.t("receive","acknowledge");
x.t("cannot","create");
x.t("cannot","routed");
x.t("may","adverse");
x.t("may","want");
x.t("may","grow");
x.t("different","properties");
x.t("different","monitor");
x.t("different","applications");
x.t("starting","$sys.monitor");
x.t("ways","monitor");
x.t("selectors","filter");
x.t("selectors","limit");
x.t("internal","system");
x.t("section","gives");
x.t("types","events");
x.t("types","event");
x.t("admin","user");
x.t("admin","route");
x.t("format","$sys.monitor");
x.t("transport","external");
x.t("transport","monitor");
x.t("exits","due");
x.t("wildcards","destinationname");
x.t("match","subscriber\u2019s");
x.t("prematurely","exits");
x.t("prematurely","exited");
x.t("interest","message");
x.t("participate","permission");
x.t("added","future");
x.t("client","application");
x.t("client","disconnects");
x.t("groups","related");
x.t("consumer","route");
x.t("producer","route");
x.t("producer","sent");
x.t("$sys.monitor.t.r.corp.news","topic");
x.t("disabled","clients");
x.t("slightly","server");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","included");
x.t("message","properties");
x.t("message","just");
x.t("message","events");
x.t("message","topic");
x.t("message","acknowledged");
x.t("message","byte");
x.t("message","destination");
x.t("message","recreate");
x.t("message","selector");
x.t("message","body");
x.t("message","volumes");
x.t("message","selectors");
x.t("message","section");
x.t("message","prematurely");
x.t("message","producer");
x.t("message","generated");
x.t("message","monitoring");
x.t("message","received");
x.t("message","monitor");
x.t("message","users");
x.t("message","service");
x.t("message","system");
x.t("message","sent");
x.t("message","consume");
x.t("$sys.monitor","topic");
x.t("$sys.monitor","destinationname");
x.t("$sys.monitor","subscribe");
x.t("$sys.monitor","parent");
x.t("$sys.monitor","participate");
x.t("$sys.monitor","production");
x.t("$sys.monitor","topics");
x.t("$sys.monitor","remainder");
x.t("$sys.monitor","therefore");
x.t("successfully","create");
x.t("memory","disk");
x.t("environment","requires");
x.t("event","example");
x.t("event","wish");
x.t("event","topic");
x.t("event","stored");
x.t("event","messages");
x.t("event","different");
x.t("event","information");
x.t("event","classes");
x.t("event","topics");
x.t("event","class");
x.t("whose","messages");
x.t("upon","value");
x.t("subdivided","events");
x.t("routed","servers");
x.t("consider","kinds");
x.t("consider","frequency");
x.t("changing","permissions");
x.t("failure","$sys.monitor");
x.t("failure","monitor");
x.t("include","description");
x.t("include","message");
x.t("username","password");
x.t("scheme","system");
x.t("value","appendix");
x.t("value","description");
x.t("named","corp.news");
x.t("similar","topics");
x.t("gives","overview");
x.t("several","types");
x.t("send","messages");
x.t("send","receive");
x.t("depending","upon");
x.t("specific","message");
x.t("specific","monitor");
x.t("specific","classes");
x.t("generated","generating");
x.t("generated","message");
x.t("generated","therefore");
x.t("view","desired");
x.t("view","monitor");
x.t("view","topics");
x.t("view","connect");
x.t("subscribers","message");
x.t("subscribers","$sys.monitor");
x.t("subscribers","monitor");
x.t("subscribers","applications");
x.t("process","memory");
x.t("authentication","permissions");
x.t("authentication","server");
x.t("valid","username");
x.t("systems","always");
x.t("systems","large");
x.t("systems","monitoring");
x.t("monitoring","events");
x.t("monitoring","topic");
x.t("monitoring","qualifiers");
x.t("monitoring","facilities");
x.t("monitoring","give");
x.t("monitoring","messages");
x.t("monitoring","environment");
x.t("monitoring","received");
x.t("monitoring","topics");
x.t("monitoring","system");
x.t("monitoring","server");
x.t("information","viewing");
x.t("information","message");
x.t("information","event");
x.t("information","authentication");
x.t("information","system");
x.t("sensitive","system");
x.t("tool","grant");
x.t("granting","permission");
x.t("overhead","subscribers");
x.t("received","acknowledged");
x.t("received","specified");
x.t("received","messages");
x.t("received","message");
x.t("received","topics");
x.t("createfrombytes","method");
x.t("subscribing","$sys.monitor");
x.t("subscribing","message");
x.t("subscribing","monitor");
x.t("interested","performance");
x.t("probably","desirable");
x.t("production","systems");
x.t("production","system");
x.t("future","releases");
x.t("monitor","table");
x.t("monitor","events");
x.t("monitor","topic");
x.t("monitor","connection");
x.t("monitor","queue");
x.t("monitor","destinationname");
x.t("monitor","messages");
x.t("monitor","message");
x.t("monitor","topics");
x.t("values","message");
x.t("implications","monitor");
x.t("application","receives");
x.t("application","create");
x.t("application","subscribes");
x.t("application","receive");
x.t("grant","topic");
x.t("grant","users");
x.t("grant","bob");
x.t("published","topic");
x.t("destinations","example");
x.t("permission","user");
x.t("permission","inheritance");
x.t("permission","perform");
x.t("permission","$sys.monitor");
x.t("permission","view");
x.t("permission","following");
x.t("users","explicitly");
x.t("users","subscribe");
x.t("users","permission");
x.t("users","connect");
x.t("topics","example");
x.t("topics","description");
x.t("topics","table");
x.t("topics","create");
x.t("topics","currently");
x.t("topics","required");
x.t("topics","user");
x.t("topics","topic");
x.t("topics","wildcard");
x.t("topics","explicitly");
x.t("topics","subscriber");
x.t("topics","listed");
x.t("topics","certain");
x.t("topics","publish");
x.t("topics","beginning");
x.t("topics","unless");
x.t("topics","performance");
x.t("topics","allows");
x.t("topics","contain");
x.t("topics","$sys.monitor.admin");
x.t("topics","frequency");
x.t("topics","parent");
x.t("topics","cannot");
x.t("topics","may");
x.t("topics","starting");
x.t("topics","tibco");
x.t("topics","message");
x.t("topics","similar");
x.t("topics","view");
x.t("topics","information");
x.t("topics","production");
x.t("topics","monitor");
x.t("topics","users");
x.t("topics","created");
x.t("topics","routes");
x.t("topics","development");
x.t("classes","connection");
x.t("classes","monitor");
x.t("classes","used");
x.t("classes","class");
x.t("two","events");
x.t("administration","events");
x.t("administration","tool");
x.t("exited","due");
x.t("monitors","message");
x.t("optionally","message");
x.t("bob\u2019s","application");
x.t("applications","subscribe");
x.t("significant","effect");
x.t("created","maintained");
x.t("service","server");
x.t("system","events");
x.t("system","performance");
x.t("system","problems");
x.t("system","transport");
x.t("system","event");
x.t("system","information");
x.t("system","overhead");
x.t("system","monitor");
x.t("system","administration");
x.t("system","optionally");
x.t("system","resources");
x.t("used","group");
x.t("disconnects","server");
x.t("following","command");
x.t("following","format");
x.t("connect","disconnect");
x.t("class","example");
x.t("class","followed");
x.t("class","further");
x.t("class","groups");
x.t("class","two");
x.t("qualifier","value");
x.t("using","message");
x.t("using","administration");
x.t("routes","changing");
x.t("route","forwarded");
x.t("route","external");
x.t("route","event");
x.t("remainder","name");
x.t("portion","message");
x.t("$sys.monitor.t.r","monitor");
x.t("password","user");
x.t("mapmessage","information");
x.t("development","testing");
x.t("occur","frequently");
x.t("occur","several");
x.t("names","begin");
x.t("acknowledge","queues");
x.t("member","$admin");
x.t("therefore","create");
x.t("therefore","consider");
x.t("therefore","granting");
x.t("therefore","system");
x.t("swapped","process");
x.t("limited","specific");
x.t("subscriber\u2019s","message");
x.t("including","subscribing");
x.t("effect","performance");
x.t("effect","system");
x.t("naming","scheme");
x.t("sent","topic");
x.t("sent","type");
x.t("sent","producer");
x.t("sent","message");
x.t("sent","received");
x.t("sent","route");
x.t("sent","server");
x.t("generates","messages");
x.t("generates","interest");
x.t("even","messages");
x.t("even","message");
x.t("even","authentication");
x.t("consume","system");
x.t("affected","number");
x.t("server","publishes");
x.t("server","events");
x.t("server","action");
x.t("server","publish");
x.t("server","list");
x.t("server","activity");
x.t("server","consumer");
x.t("server","disabled");
x.t("server","send");
x.t("server","monitor");
x.t("server","naming");
x.t("server","generates");
x.t("detail","event");
x.t("matching","name");
x.t("matching","destinations");
x.t("topic\u2019s","messages");
x.t("specify","wildcards");
x.t("checked","clients");
x.t("bob","required");
x.t("bob","subscribe");
x.t("bob","monitor");
x.t("bob","member");
x.t("resources","therefore");
}
